#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Mar 04 14:04:27 PST 2021
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1614895464041
maven-metadata-github.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-github.xml.lastUpdated=1614895463966
maven-metadata-njol-repo.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-md5.xml.lastUpdated=1614895464388
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-sk89q.xml.lastUpdated=1614895463891
maven-metadata-dynmap.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1614895464125
maven-metadata-central.xml.error=
maven-metadata-redprotect-repo.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1614895463651
maven-metadata-njol-repo.xml.lastUpdated=1614895467584
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1614895464450
maven-metadata-redprotect-repo.xml.lastUpdated=1614895464610
maven-metadata-jitpack.io.xml.lastUpdated=1614895464627
maven-metadata-central.xml.lastUpdated=1614895463811
maven-metadata-sk89q.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1614895464376
maven-metadata-jitpack.io.xml.error=
